--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The number of PDF objects in the document
full_name: PDF::Writer#size
is_singleton: false
name: size
params: ()
visibility: public
